Looking to hire Laravel developers? Try LaraJobs

slack maintained by nexylan

Description
A simple PHP package for sending messages to Slack, with a focus on ease of use and elegant syntax.
Last update
2018/01/18 01:25 (dev-master)
License
Links
Downloads
76 919
Tags
dev-master

Last update
2018/01/18 01:25
License
Require
  • php ^7.1
  • ext-mbstring *
  • php-http/client-common ^1.7
  • php-http/client-implementation ^1.0
  • php-http/discovery ^1.3
  • symfony/options-resolver ^3.4 || ^4.0
v2.0.0

Last update
2018/01/17 16:48
License
Require
  • php ^7.1
  • ext-mbstring *
  • php-http/client-common ^1.7
  • php-http/client-implementation ^1.0
  • php-http/discovery ^1.3
  • symfony/options-resolver ^3.4 || ^4.0
1.7.0

Last update
2015/06/03 03:35
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~6.0|~5.0|~4.0
  • ext-mbstring *
1.x-dev

Last update
2015/06/03 03:35
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~6.0|~5.0|~4.0
  • ext-mbstring *
1.6.0

Last update
2015/06/02 19:34
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~6.0|~5.0|~4.0
  • ext-mbstring *
1.5.0

Last update
2015/03/16 20:39
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~4.0
  • ext-mbstring *
1.4.0

Last update
2015/03/04 18:51
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~4.0
  • ext-mbstring *
1.3.0

Last update
2015/02/22 06:09
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~4.0
  • ext-mbstring *
1.2.0

Last update
2015/02/13 23:39
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~4.0
  • ext-mbstring *
1.1.0

Last update
2015/02/01 07:24
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~4.0
  • ext-mbstring *
1.0.0

Last update
2015/01/09 23:29
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~4.0
  • ext-mbstring *
0.3.0

Last update
2015/01/06 23:46
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~4.0
  • ext-mbstring *
0.2.2

Last update
2014/11/19 19:57
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~4.0
  • ext-mbstring *
0.2.1

Last update
2014/09/26 07:23
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~4.0
  • ext-mbstring *
0.2.0

Last update
2014/09/08 09:19
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~4.0
  • ext-mbstring *
0.1.1

Last update
2014/06/14 00:32
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
  • guzzlehttp/guzzle ~4.0
0.1.0

Last update
2014/05/05 10:03
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
  • guzzlehttp/guzzle ~4.0

Comments
comments powered by Disqus